**`MAHANTESH HONAKADABI`[NAME]** -NL- DME, **`B.E`[EDUCATION_DEGREE]** in Mechanical Engineering. -NL- : **`mahanteshhonakadabi@gmail.com`[EMAILS_EMAIL]** : -NL- **`+91- 9481983346`[PHONES_PHONE]** -NL- **`OBJECTIVES`[SUMMARY_HEADING]** -NL- I am looking for an opportunity in a reputed organization which will -NL- help me deliver my best and upgrade my skills in engineering and meet -NL- the demand of the organization. -NL- **`ACADEMIC QUALIFICATION`[EDUCATION_HEADING]** -NL- Qualifications - Name of Institution - University/Board - Year of Passing - Aggregate -NL- **`B.E`[EDUCATION_DEGREE]**. (**`Mech`[EDUCATION_COURSE]**) - **`Maratha Mandal Engineering College, Belagavi.`[EDUCATION_INSTITUTE]** - Visvesvaraya Technological University, Belagavi - Pursuing - 7.85 (CGPA) (upto 7th sem) -NL- **`12th`[EDUCATION_DEGREE]**/PUS - **`Govt Chintamanro PU College Shahapur, Belagavi.`[EDUCATION_INSTITUTE]** - PU State Board, Karnataka - 2017 - 61.16% -NL- **`10th`[EDUCATION_DEGREE]**/SSLC - Govt High School Radderahatti, Tq: Athani, Dist: - Karnataka Secondary Education Examination Board - 2014 - 71.04% -NL- Belagavi -NL- **`TECHNICAL SKILLS`[SKILLS_HEADING]** -NL-  Basic Computer Skills, MS Word, MS Excel. -NL-  Solid Edge. -NL-  Ansys. -NL-  AutoCAD -NL-  CATIA -NL- **`PROJECTS`[OTHERS_HEADING]** -NL-  Project title : “**`Modal Analysis of Beam Structures`[PROJECT_TITLE]**” -NL-  Description: -NL- -To Finding Natural Frequency of Beam Structures -NL- -Using Ansys-10.0 FES Software for Simulation the Simulated Values are compared -NL- with Theoretical and Experimental values -NL- -Project main intention is reducing the vibration of systems. -NL-  Project title: “**`Stress Analysis for Spur Gear Ansys-14.0 Workbench`[PROJECT_TITLE]** ” -NL-  Description: -NL- -Spur gear is one of the main essential elements used to transferring motion and -NL- energy among the machine parts specially to transfer energy between two parallel -NL- axes. -NL- -May be cause failure in spur gear because of Bending, Friction, Wear and also -NL- Sliding contact -NL- -Using Ansys-14.0 FES Software for Simulation the simulated value is compared with -NL- Theoretical value. -NL- INTERSHIP DETAILS -NL-  The Krishna Sahakari Sakkare Karkhane Niyamit, Athani-591304 -NL- -In 5th sem vacation I had done 1 month internship in KSSKN-Athani, In I take a -NL- cogeneration section. -NL- -In cogeneration Plant using Bagasse as a Fuel and produce the 15MW Electrical -NL- Power -NL- . -NL- -It was great experience as I have seen the working of cogeneration plant in Steam -NL- turbines, Boilers, WTP and Cooling Tower etc. -NL-  INDUSTRIAL VISIT -NL-  Name of the Company -NL- -**`BELGAUM CNC APPLICATIONS PVT.LTD`[EMPLOYER_COMPANY_NAME]** -NL- Udyambag, Belagavi-590008 -NL- STRENGHT -NL-  Self motivated, focused and dedicated. -NL-  Positive attitude. -NL-  Hard working and sincere. -NL- **`HOBBIES`[OTHERS_HEADING]** -NL-  Playing Kabaddi. -NL-  Reading Technical Based Books. -NL-  Drawing -NL- **`PERSONAL INFORMATION`[PERSONAL_DETAILS_HEADING]** -NL- Name: -NL- Mahantesh. P. Honakadabi. -NL- Father’s name: -NL- Prakash -NL- Mother’s name: -NL- Laxmibai -NL- Date of Birth: -NL- 01/06/1998 -NL- Language: -NL- Kannada, English, Hindi. -NL- Nationality: -NL- Indian -NL- Address: -NL- At Post Satti Tq: Athani Dist: Belagavi -NL- **`DECLARATION`[OTHERS_HEADING]** -NL- I hereby declare that the particulars of information and facts stated above are -NL- true, correct and complete to the best of my knowledge. -NL- Date: -NL- Place: Belagavi. -NL- (Mahantesh Honakadabi) -NL- 